al_get_new_display_refresh_rate(3)

NAME

al_get_new_display_refresh_rate - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_new_display_refresh_rate(void)

DESCRIPTION

Get the requested refresh rate to be used when creating new displays on the calling thread.

SEE ALSO

al_set_new_display_refresh_rate(3)